algorithm: MLP
criterion: Calibration
criterion_final: 0.5230978280305862
dataset: PPBR
hparams:
  lr: 0.04385748637179651
  mlp_depth: 3
  mlp_width: 256
  weight_decay: 1.0e-05
representation: WHIM
seed: 4
test_calibration_Spearman_0: 0.9056416749954224
test_calibration_Spearman_1: 0.5181657671928406
test_calibration_Spearman_2: 0.8629558086395264
test_calibration_Spearman_final: 0.9056416749954224
test_extra_mae_0: 5.633434772491455
test_extra_mae_1: 1.63175368309021
test_extra_mae_2: 4.337643623352051
test_extra_mae_final: 5.633434772491455
test_extra_pearson_0: -0.1266748607158661
test_extra_pearson_1: -0.1273665577173233
test_extra_pearson_2: -0.1271403282880783
test_extra_pearson_final: -0.1266748607158661
test_extra_r2_0: -30.148426055908203
test_extra_r2_1: -1.5084075927734375
test_extra_r2_2: -17.35830307006836
test_extra_r2_final: -30.148426055908203
test_extra_spearman_0: -0.13779285550117493
test_extra_spearman_1: -0.1401207149028778
test_extra_spearman_2: -0.13789485394954681
test_extra_spearman_final: -0.13779285550117493
test_performance_MAE_0: 5.633434772491455
test_performance_MAE_1: 1.63175368309021
test_performance_MAE_2: 4.337643623352051
test_performance_MAE_final: 5.633434772491455
train_val_split: Perimeter
trial_seed: 32628
val_calibration_Spearman_0: 0.7865820527076721
val_calibration_Spearman_1: 0.19541381299495697
val_calibration_Spearman_2: 0.5872976183891296
val_calibration_Spearman_final: 0.7865820527076721
val_extra_mae_0: 5.775734901428223
val_extra_mae_1: 1.546258807182312
val_extra_mae_2: 3.3754096031188965
val_extra_mae_final: 5.775734901428223
val_extra_pearson_0: -0.11986719816923141
val_extra_pearson_1: -0.0396047979593277
val_extra_pearson_2: -0.06234939396381378
val_extra_pearson_final: -0.11986719816923141
val_extra_r2_0: -31.572242736816406
val_extra_r2_1: -0.7786725759506226
val_extra_r2_2: -12.788832664489746
val_extra_r2_final: -31.572242736816406
val_extra_spearman_0: -0.2803376019001007
val_extra_spearman_1: -0.19509416818618774
val_extra_spearman_2: -0.24832959473133087
val_extra_spearman_final: -0.2803376019001007
val_performance_MAE_0: 5.775734901428223
val_performance_MAE_1: 1.546258807182312
val_performance_MAE_2: 3.3754096031188965
val_performance_MAE_final: 5.775734901428223
